.page-header {
	margin: 0;
	position: relative;
	background-size: cover;
	background-position: center;
}
@media screen and (max-width: 849px) {
	.page-header {
		padding-top: 75px;
		padding-bottom: 75px;
		box-sizing: border-box;
		background-image: url(../images/catalog-page-bg_mobile.jpg);
	}
}
@media screen and (min-width: 850px) {
	.page-header {
		padding-top: 30px;
		padding-bottom: 30px;
		box-sizing: border-box;
		min-height: 90px;
		background-image: url(../images/catalog-page-bg_desktop.jpg);
	}
}

.page-header:before {
	display: block;
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	display: block;
	background: -moz-linear-gradient(left, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0.8) 100%);
	background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.6) 0%,rgba(0, 0, 0, 0.8) 100%);
	background: linear-gradient(to right, rgba(0, 0, 0, 0.6) 0%,rgba(0, 0, 0, 0.8) 100%);
}

.page-header .container {
	position: relative;
	z-index: 1;
	display: flex;
	align-items: center;
	justify-content: space-between;
	width: 100%;
	color: white;
}
@media screen and (min-width: 850px) {
	.page-header .container {
		padding-left: 225px;
	}
}

.page-header .container:before,
.page-header .container:after {
	display: none;
}

.page-header .pageHeader-title {
	font-family: 'DaxlinePro-Bold';
	font-size: 24px;
	line-height: 24px;
	text-transform: uppercase;
}

.page-header .bx-breadcrumb {
	display: flex;
	flex-wrap: wrap;
}

.page-header .bx-breadcrumb-devider {
	position: relative;
	margin: 5px 10px;
	display: block;
	width: 1px;
	background-color: white;
}

.page-header .bx-breadcrumb-item a,
.page-header .bx-breadcrumb-item span {
	font-family: 'DaxlinePro-Light';
	font-size: 12px;
	text-decoration: none;
	color: white;
}

.page-header .bx-breadcrumb-item a:hover {
	text-decoration: underline;
}

.sertifikaty-list {
	display: flex;
	flex-wrap: wrap;
}
@media screen and (max-width: 479px) {
	.sertifikaty-list {
		margin: 40px auto;
		max-width: 200px;
	}
}
@media screen and (min-width: 480px) {
	.sertifikaty-list {
		margin: 40px -15px;
	}
}

.sertifikaty-list .sertifikatyItem {
	flex: 0 0 200px;
	font-size: 14px;
	line-height: 18px;
	text-decoration: none;
	color: #888;
}
@media screen and (max-width: 479px) {
	.sertifikaty-list .sertifikatyItem {
		margin: 40px 0;
	}
}
@media screen and (min-width: 480px) {
	.sertifikaty-list .sertifikatyItem {
		margin: 40px 15px;
	}
}

.sertifikaty-list .sertifikatyItem-image {
	position: relative;
	width: 100%;
	display: flex;
	background-size: cover;
}

.sertifikaty-list .sertifikatyItem-image:before {
	padding-top: 140%;
	float: left;
	content: '';
}

.sertifikaty-list .sertifikatyItem-title {
	margin: 15px 20px 0 20px;
	text-align: center;
}

.sertifikaty-list .sertifikatyItem:hover .sertifikatyItem-image:after {
	position: absolute;
	z-index: 1;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	display: block;
	content: '';
	background: url(../images/search-icon.png) center center no-repeat rgba(43, 43, 43, 0.68);
	cursor: pointer;
}